cURL
curl --request POST \ --url https://api.eflow.team/v1/affiliates/billings/affiliates/invoicestable \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "filters": { "affiliate_invoice_status": "unpaid" }, "page": 1, "page_size": 50 } '
{ "invoices": [ { "network_affiliate_invoice_id": 123, "network_id": 123, "affiliate_invoice_status": "<string>", "start_time": "2023-11-07T05:31:56Z", "end_time": "2023-11-07T05:31:56Z", "timezone_id": 123, "balance": 123, "billed": 123, "paid": 123, "payment_terms": "<string>", "currency_id": "<string>", "notes": "<string>", "time_created": 1734455015, "time_saved": 1734455015 } ], "paging": { "page": 123, "page_size": 123, "total_count": 123 } }
The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.
Filter criteria for invoices.
Show child attributes
Page number (1-based).
Number of results per page.
Array of invoices.
Was this page helpful?